Kann CMSimple 4.5 auf PHP 5.6 laufen

CMSimple 4.0 und höher
Brian Ottens
Posts: 6
Joined: Tue 21. Oct 2014, 12:23

Kann CMSimple 4.5 auf PHP 5.6 laufen

Postby Brian Ottens » Wed 28. Jan 2015, 11:17

Mojn mojn

Ja steht alles im Header....

/ Brian Ottens
Dänemark

Gert
Posts: 1048
Joined: Sun 18. Nov 2012, 14:18

Re: Kann CMSimple 4.5 auf PHP 5.6 laufen

Postby Gert » Wed 28. Jan 2015, 12:08

Hallo Brian,

wenn Du die Möglichkeit hast, dann teste es bitte mal und berichte hier ;)

Ich habe die Möglichkeit im Augenblick nicht, wäre aber interessant zu wissen. Also, wenn jemand bereits php 5.6 auf einem Server zur Verfügung hat, würde ich mich über Testergebnisse freuen,

Gert

PS: bekannte oder "befürchtete" Probleme mit php 5.6 gibt es aktuell nicht.
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Brian Ottens
Posts: 6
Joined: Tue 21. Oct 2014, 12:23

Re: Kann CMSimple 4.5 auf PHP 5.6 laufen

Postby Brian Ottens » Mon 9. Feb 2015, 09:11

Läuft Prima :-) sieht aber etwas anders aus , im menu


Return to “CMSimple 4.0 and higher”

Who is online

Users browsing this forum: No registered users and 2 guests